
#wb_header { height: 140px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2693px; padding-bottom: 40px; background-color: rgba(240, 240, 240, 0.25); }
#wb_main:before { background: transparent url("../gallery_gen/3f9bffefd57b6de9b3942ecf4b19bed4.jpg") no-repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 179px; background-color: #292929; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: rgba(255, 255, 255, 0.34); }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 2888px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3012px; min-height: 2888px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 33px; left: 80px; min-width: 150px; width: 150px; min-height: 74px; height: 74px; display: block; z-index: 675; }
#wb_element_instance30 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance30 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance30 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance30 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance30 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 884; }
#wb_element_instance30 ul { background: #ffffff none repeat left top; border: 0px none #000000; }
#wb_element_instance30 > ul { display: none; }
#wb_element_instance30.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance30.collapse-expanded > ul > li { display: block; }
#wb_element_instance30.collapse-expanded li > ul { position: static; }
#wb_element_instance30.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance30.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: center; }
#wb_element_instance30 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance30 li { margin: 0px 0px 0px 0px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance30 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 657; }
#wb_element_instance32 { opacity: 1; top: 11px; left: 290px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 659; }
#wb_element_instance32 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance33 { opacity: 1; top: 11px; left: 260px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 660; }
#wb_element_instance33 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance34 { opacity: 1; top: 11px; left: 230px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 674; }
#wb_element_instance34 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance35 { top: 27px; left: 15px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 638; }
#wb_element_instance36 { top: 39px; left: 19px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 640; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 20px; left: 10px; min-width: 290px; width: 290px; min-height: 62px; height: 62px; display: block; z-index: 311; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 2377px; left: 47px; min-width: 270px; width: 270px; min-height: 69px; height: 69px; display: block; z-index: 229; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 2607px; left: 47px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 284; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 2537px; left: 47px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 289; }
#wb_element_instance41 { opacity: 1; top: 2377px; left: 7px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 290; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance42 { opacity: 1; top: 2537px; left: 7px; min-width: 30px; width: 30px; min-height: 31px; height: 31px; display: block; z-index: 291; }
#wb_element_instance42 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 31px; font-size: 31px; }
#wb_element_instance43 { opacity: 1; top: 2607px; left: 7px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 292; }
#wb_element_instance43 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance44 .wb-blog { background-color: transparent; }
#wb_element_instance44 .wb-blog-paging { text-align: center; }
#wb_element_instance44 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance44 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: #ebebeb; height: 300px; }
#wb_element_instance44 .wb-blog-item .blog-item-thumbnail { width: 240px; height: 300px; }
#wb_element_instance44 .wb-blog-item .caption { margin-left: -240px; padding-left: 240px; }
#wb_element_instance44 .wb-blog-item .caption .title { font-size: 20px; font-style: normal bold ; font: normal bold 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 35px; }
#wb_element_instance44 .wb-blog-item .caption .date { font-size: 10px; font-style: italic normal ; font: italic normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; }
#wb_element_instance44 .wb-blog-item .caption .description { font-size: 12px; font-style: normal normal ; font: normal normal 12px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; }
#wb_element_instance44 .wb-blog-item .caption .caption-wrapper > div { max-height: 255px; }
#wb_element_instance44 .wb-blog-item:hover .caption .title { text-decoration: underline; }
#wb_element_instance44 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 1440px; height: 1440px; display: block; z-index: 320; }
#wb_element_instance45 { top: 69px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1541px; }
	#wb_footer { height: 195px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1761px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1876px; min-height: 1761px; }
	#wb_element_instance29 { top: 27px; left: 393px; min-width: 426px; width: 426px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance30 { top: 81px; left: 9px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance30 ul { background: transparent none repeat left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance31 { top: 19px; left: 224px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance32 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance33 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance33 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance34 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance34 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance35 { top: 15px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { top: 15px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { top: 40px; left: 0px; min-width: 1198px; width: 1198px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance38 { top: 1432px; left: 289px; min-width: 200px; width: 200px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance39 { top: 1432px; left: 839px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance40 { top: 1432px; left: 589px; min-width: 133px; width: 133px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance41 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance41 { top: 1432px; left: 229px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 i { width: 38px; height: 40px; font-size: 40px; }
	#wb_element_instance42 { top: 1432px; left: 534px; min-width: 38px; width: 38px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance43 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance43 { top: 1432px; left: 769px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance44 { top: 150px; left: 145px; min-width: 920px; width: 920px; min-height: 1050px; height: 1050px; display: block; }
	#wb_element_instance45 { top: 69px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
